# Create Application

Create a Business Application. The Business Application object contains general information related to the business and the overall status of the application.



See the Onboarding Businesses Guide for more.

Endpoint: POST /api/v1/business-applications/
Version: Version: b6359d9a
Security: HTTPBearer

## Header parameters:

  - `x-jiko-idempotency` (string, required)

  - `x-jiko-signature` (string, required)

## Request fields (application/json):

  - `id` (any)

  - `name` (any)

  - `entity_type` (any)

  - `doing_business_as` (any)

  - `identification_number` (any)

  - `address` (any)

  - `website` (any)

  - `contact` (any)

  - `formation_date` (any)

  - `risk_info` (any)

  - `industry` (any)

  - `agreement_consent` (any)

## Response 201 fields (application/json):

  - `id` (string, required)

  - `time_created` (string, required)

  - `updated_at` (string, required)

  - `exception_reasons` (array)

  - `customer_id` (any)
    null until application status is APPROVED

  - `name` (any)

  - `entity_type` (any)

  - `doing_business_as` (any)

  - `identification_number` (any)

  - `address` (any)

  - `website` (any)

  - `contact` (any)

  - `formation_date` (any)

  - `risk_info` (any)

  - `industry` (any)

  - `agreement_consent` (any)

  - `status` (string, required)
    Enum: "CREATED", "SUBMITTED", "CLOSED", "APPROVED", "REJECTED", "MANUAL_REVIEW", "DOCUMENTS_NEEDED", "PENDING"

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)


